/*
 Theme Name:   Vertoh Child
 Theme URI:    http://www.showthemes.com
 Description:  Vertoh Child Theme
 Author:       Showthemes
 Author URI:   http://www.showthemes.com
 Template:     vertoh
 Version:      1.0.0
 Text Domain:  vertoh-child
*/

.widget-title {
    display: none !important;
}
.bg-dark {
display: none !important;
}
.wp-editor-area {
    border: 1px !important;
    border-style: solid !important;
    border-color: #000 !important;
}
p.description {
    color: #000000 !important;
    font-family: "Lato","Open Sans Bold",Arial !important;
    text-shadow: none !important;
}
.slider-content {
    text-shadow: 0 0 10px #333333;
}
.flat-light .esg-filterbutton {
    color: #999 !important;
}
.bg-gold {
    display: none !important;
}
.esg-filterbutton.selected {
    color: #000 !important;
}
.expandedHeader .nav li ul {
  font-size: 13px;
  min-width: 270px !important;
}
blockquote {
    border-left: none !important;
    line-height: 16px !important;
    font-size: 14px !important;
}
blockquote li {
    margin-bottom: 5px !important;
}
.entry-author-info {
    display: none !important;
}
p {
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 1.5em;
}
.woocommerce #sidebar{display:none} 
.content .speaker .entry-content {
display: none !important;
}
.carousel-articles a.read-more-link {
    margin-bottom: 7px !important;
    margin-top:10px !important;
}
#listing_category-773 {
  display: none !important;
}
#listing_category-50 {
  display: none !important;
}
#listing_category-1344 {
  display: none !important;
}
#listing_category-1764 {
    display: none !important;
}
#listing_category-2051 {
    display: none !important;
}
#listing_category-2337 {
    display: none !important;
}
#tag_listing_tag_tagsinput {
      height: 25px !important;
}
.wp-editor-wrap .wp-media-buttons {
    display: none;
}
.post {
    padding: 0 40px 20px 0;
}
.banner_wrapper .banner .banner_caption {
    display: none;
}
.banner_wrapper .banner {
    border: none;
    height: 177px;
    max-width: 620px;
}
#footer-bottom {
  	color: #ffffff;
	text-shadow: none;
	font-family: 'Goudy Bookletter 1911',Arial,Serif;
}
#footer-bottom:a {
    color: #ffffff;
}
.featured-img {
    float: right;
    margin-left: 20px;
  margin-right: 30px;
    position: relative;
}
#featured_content {
  float: right;
  margin-bottom: 50px;
}
.slide .description {
 margin-top: 20px;
  text-align: right;
  width: 400px;
}
#category-name {
    padding-bottom: 30px;
    padding-top: 60px;
  	padding-left: 200px;
}
#featured {
    margin-top: -30px;
    padding: 0px;
}
h1.category-title {
    color: #4e1b28;
    font-size: 42px;
    text-align: right;
    padding-bottom: 10px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}
.slide h2.title a {
    color: #4e1b28 !important;
  	font-size: 42px; 
  line-height: 40px; 
}
p.description {
  text-align: right;
    color: #4e1b28;
    font-family: Georgia,serif;
    font-size: 18px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7);
}
#top-center {
  background: url("http://www.smallpressexpo.com/images/spx-webly-bg-e.jpg") no-repeat scroll center 5px rgba(0, 0, 0, 0);
}
.directory-link-disable {
  pointer-events: none !important;
  cursor: default !important;
  color: #000000 !important;
}
.dr_tax_panel {
    border: none !important;
    height: 25px !important;
}
.payment_method_cheque {
  font-size: 1.6em !important;
  font-weight: bold;
}
.dr-custom-block {
    margin-right: 20px !important;
}
.dr-custom-block table {
    border-collapse: collapse;
    width: 70% !important;
}
.dr-custom-block th {
    width: auto;
    text-align: right;
}
.dr-custom-block td {
	padding: 10px !important;
}
.entry-meta {
    display: none !important;
}
.contact-user-btn {
    display: none !important;
}
.wp-editor-tools {
    height: 30px;
    padding: 0 10px 0 0;
    display: none;
}
#single-nav-left {
    width: 40%;
    padding: 4px 10px;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    float: left;
}
#single-nav-right {
    width: 40%;
    padding: 4px 10px;
    font-size: 14px;
    line-height: 16px;
    text-align: right;
    float: right; 
}
#single-nav-left .post-thumbnail {
    display: block;
    float: left;
    height: 70px !important;
    margin-right: 10px;
    position: relative;
    width: 70px !important;
}
#single-nav-left .post-thumbnail .wp-post-image {
    display: block;
    float: left;
    height: 70px !important;
    margin-right: 10px;
    position: relative;
    width: 70px !important;
}
#single-nav-right .post-thumbnail {
    display: block;
    float: right;
    height: 70px !important;
    margin-left: 10px;
    margin-right: 0px;
    position: relative;
    width: 70px !important;
}
#single-nav-right .post-thumbnail .wp-post-image {
    display: block;
    float: right;
    height: 70px !important;
    margin-left: 10px;
    margin-right: 0px;
    position: relative;
    width: 70px !important;
}
.listing-rating {
      display: none;
}
.row-actions {
  padding-bottom: 15px !important;
  visibility: visible;
}